{% extends "src/pages/common/_layout.njk" %}

{%- set page_hide_breadcrumb = true -%}
{% set title = "Блог" %}
{% set page_rank = "blog" %}


{% block main %}

    <div class="blog section" data-color="header-black">
        <div class="container">

            <div class="blog__header">
                <div class="blog__header--label" data-aos="fade-right" data-aos-duration="600">блог</div>
                <div class="blog__header--title" data-aos data-aos-delay="100">пишем про маркетинг и продвижение строительных компаний</div>
            </div><!--/.blog__header -->

            <div class="blog__tags">
                <div class="tags">
                    <div class="tags__scroll">
                        <ul class="tags__nav">
                            <li class="tags__item">
                                <a class="tags__button active" href="#">все рубрики</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#маркетинг</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#коттеджныепоселки</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#новостройки</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#инструкции</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#советы</a>
                            </li>
                            <li class="tags__item">
                                <a class="tags__button" href="#">#новости</a>
                            </li>
                        </ul>
                    </div>
                </div><!--/.tags -->
            </div>

            <div class="blog__row">

                <div class="blog__elem">
                    <div class="blog__item">
                        <a href="#" class="blog__item--image">
                            <img src="img/res/blog__image_01.jpg" class="img-fluid" alt="">
                        </a><!--/.blog__item--image -->
                        <div class="blog__item--info">
                            <div class="blog__item--tags">
                                <ul>
                                    <li>
                                        <a href="">#маркетинг</a>
                                    </li>
                                    <li>
                                        <a href="">#советы</a>
                                    </li>
                                </ul>
                            </div><!--/.blog__item--tags -->
                            <div class="blog__item--content">
                                <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                <div class="blog__item--date">24.03.2020</div>
                            </div><!--/.blog__item--content -->
                        </div><!--/.blog__item--info -->
                    </div><!--/.blog__item -->
                </div><!--/.blog__elem -->

                <div class="blog__elem">
                    <div class="blog__item">
                        <a href="#" class="blog__item--image">
                            <img src="img/res/blog__image_02.jpg" class="img-fluid" alt="">
                        </a><!--/.blog__item--image -->
                        <div class="blog__item--info">
                            <div class="blog__item--tags">
                                <ul>
                                    <li>
                                        <a href="">#маркетинг</a>
                                    </li>
                                    <li>
                                        <a href="">#советы</a>
                                    </li>
                                </ul>
                            </div><!--/.blog__item--tags -->
                            <div class="blog__item--content">
                                <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                <div class="blog__item--date">24.03.2020</div>
                            </div><!--/.blog__item--content -->
                        </div><!--/.blog__item--info -->
                    </div><!--/.blog__item -->
                </div><!--/.blog__elem -->

                <div class="blog__elem">
                    <div class="blog__item">
                        <a href="#" class="blog__item--image">
                            <img src="img/res/blog__image_03.jpg" class="img-fluid" alt="">
                        </a><!--/.blog__item--image -->
                        <div class="blog__item--info">
                            <div class="blog__item--tags">
                                <ul>
                                    <li>
                                        <a href="">#маркетинг</a>
                                    </li>
                                    <li>
                                        <a href="">#советы</a>
                                    </li>
                                </ul>
                            </div><!--/.blog__item--tags -->
                            <div class="blog__item--content">
                                <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                <div class="blog__item--date">24.03.2020</div>
                            </div><!--/.blog__item--content -->
                        </div><!--/.blog__item--info -->
                    </div><!--/.blog__item -->
                </div><!--/.blog__elem -->

                <div class="blog__elem">
                    <div class="blog__item">
                        <a href="#" class="blog__item--image">
                            <img src="img/res/blog__image_04.jpg" class="img-fluid" alt="">
                        </a><!--/.blog__item--image -->
                        <div class="blog__item--info">
                            <div class="blog__item--tags">
                                <ul>
                                    <li>
                                        <a href="">#маркетинг</a>
                                    </li>
                                    <li>
                                        <a href="">#советы</a>
                                    </li>
                                </ul>
                            </div><!--/.blog__item--tags -->
                            <div class="blog__item--content">
                                <a href="#" class="blog__item--title">правильная страница с контактами</a>
                                <div class="blog__item--text">за каждую ошибку, допущенную владельцем сайта на странице контактов, ему приходится расплачиваться потерянными посетителями. </div>
                                <div class="blog__item--date">24.03.2020</div>
                            </div><!--/.blog__item--content -->
                        </div><!--/.blog__item--info -->
                    </div><!--/.blog__item -->
                </div><!--/.blog__elem -->

            </div><!--/.blog__row -->

            <div class="blog__views">
                <a href="#" class="pretty-link pretty-link--black">
                    <span data-text="показать еще">показать еще</span>
                </a>
            </div>

        </div><!--/.container -->
    </div><!--/.blog -->

    {% block contact %}
        {% include "src/pages/includes/_block.contact.njk" %}
    {% endblock %}

{% endblock %}